DSA-4881-1

NameDSA-4881-1
Descriptioncurl - security update
SourceDebian
ReferencesCVE-2020-8169, CVE-2020-8177, CVE-2020-8231, CVE-2020-8284, CVE-2020-8285, CVE-2020-8286, CVE-2021-22876, CVE-2021-22890

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
curl (PTS)buster, buster (security)7.64.0-4+deb10u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
curlsourcebuster7.64.0-4+deb10u2

Search for package or bug name: Reporting problems